version: 2.1.78
files:
  - url: pLIST Player Setup 2.1.78.exe
    sha512: APQ7FXKem0ESV/ll1+sFtTBL51wOF/7OGg06sQwfvbHm3j8O5WaETbyoZykD22KwjhwCD+UykikS7qSxk/jpSQ==
    size: 99132648
path: pLIST Player Setup 2.1.78.exe
sha512: APQ7FXKem0ESV/ll1+sFtTBL51wOF/7OGg06sQwfvbHm3j8O5WaETbyoZykD22KwjhwCD+UykikS7qSxk/jpSQ==
releaseDate: '2025-09-15T14:34:23.321Z'
